nfc-dep-target(1)

NAME
nfc-dep-target - Demonstration tool to send/received data as D.E.P. target

SYNOPSIS
nfc-dep-target

DESCRIPTION
nfc-dep-target is a demonstration tool for putting NFC device in D.E.P. target mode. This example will listen for a D.E.P. initiator and exchange a simple "Hello" data with initiator. Note: this example is designed to work with a D.E.P. initiator driven by nfc-dep-initiator.

BUGS
Please report any bugs on the libnfc issue tracker at:
http://code.google.com/p/libnfc/issues

LICENCE
libnfc is licensed under the GNU Lesser General Public License (LGPL), version 3.
libnfc-utils and libnfc-examples are covered by the the BSD 2-Clause license.

AUTHORS
Roel Verdult <roel@libnfc.org>,
Romuald Conty <romuald@libnfc.org>.

This manual page was written by Romuald Conty <romuald@libnfc.org>. It is licensed under the terms of the GNU GPL (version 2 or later).